.version.leah_mcfall___reactions /* version checker */
{
	color: #0000FF;
	background-color: #3FC7BB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	padding-bottom: 6px;
	width: 0.01px;
}

#pu609
{
	width: 0.01px;
	margin-left: -100px;
}

#u609
{
	z-index: 2;
	width: 1159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u621
{
	z-index: 4;
	width: 1159px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u615-4
{
	z-index: 5;
	width: 528px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 115px;
}

#u616
{
	z-index: 9;
	width: 200px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 752px;
}

#u598-4
{
	z-index: 12;
	width: 329px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FAD5E0;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 545px;
}

#pu607
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 23px;
}

#u607
{
	z-index: 10;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u638-4
{
	z-index: 16;
	width: 920px;
	min-height: 68px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #42410B;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u635
{
	z-index: 22;
	width: 744px;
	min-height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 135px;
	margin-top: 9px;
	position: relative;
}

#u626
{
	z-index: 20;
	width: 920px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 48px;
	position: relative;
}

#pu637-31
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 15px;
}

#u637-31
{
	z-index: 27;
	width: 930px;
	min-height: 350px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 1;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u637-4,#u637-8,#u637-12
{
	padding-bottom: 12px;
	color: #4B4B4B;
}

#u637,#u637-5,#u637-9
{
	color: #E21E79;
}

#u637-21,#u637-25,#u637-29
{
	padding-bottom: 12px;
	color: #E21E79;
}

#u614-6
{
	z-index: 58;
	width: 930px;
	min-height: 60px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 4px;
}

#u614-2
{
	color: #E21E79;
	font-family: rock-salt, sans-serif;
}

#u614-4
{
	line-height: 1;
	padding-bottom: 12px;
	color: #4B4B4B;
	font-family: gochi-hand, sans-serif;
}

#u741
{
	z-index: 71;
	width: 920px;
	background-color: transparent;
	margin-left: 24px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu628-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 4px;
}

#u628-4
{
	z-index: 23;
	width: 920px;
	min-height: 100px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
}

#u637-20,#u637-24,#u637-28,#u628
{
	color: #4B4B4B;
}

#u628-2
{
	color: #42410B;
}

#u743
{
	z-index: 73;
	width: 722px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 129px;
}

#u747
{
	z-index: 76;
	width: 200px;
	min-height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 129px;
}

#u745
{
	z-index: 74;
	width: 920px;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 4px;
	position: relative;
}

#u603-7
{
	z-index: 64;
	width: 930px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	color: #4B4B4B;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 10px;
	position: relative;
}

#u603-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u603-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u603-4
{
	font-size: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

